## rust-insta 1.43.2

=== debian/changelog ===
rust-insta (1.43.2-1) unstable; urgency=medium

  * Team upload.
  * Package insta 1.43.2 from crates.io using debcargo 2.7.10
  * Drop relax-deps patch, no longer needed

 -- James McCoy <jamessan@debian.org>  Wed, 24 Sep 2025 22:00:21 -0400
