=== debian/control ===
Source: rust-insta
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-console-0.15-dev (>= 0.15.4-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.20.2-~~) <!nocheck>,
 librust-similar-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-similar-2+inline-dev (>= 2.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/insta]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/insta
Homepage: https://insta.rs/
X-Cargo-Crate: insta
Rules-Requires-Root: no

Package: librust-insta-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+default-dev (>= 4.1-~~),
 librust-clap-4+derive-dev (>= 4.1-~~),
 librust-clap-4+env-dev (>= 4.1-~~),
 librust-console-0.15-dev (>= 0.15.4-~~),
 librust-csv-1+default-dev (>= 1.1.6-~~),
 librust-globset-0.4+default-dev (>= 0.4.6-~~),
 librust-once-cell-1+default-dev (>= 1.20.2-~~),
 librust-pest-2+default-dev (>= 2.1.3-~~),
 librust-pest-derive-2+default-dev (>= 2.1.0-~~),
 librust-regex-1+std-dev (>= 1.6.0-~~),
 librust-regex-1+unicode-dev (>= 1.6.0-~~),
 librust-ron-0.7+default-dev (>= 0.7.1-~~),
 librust-serde-1+default-dev (>= 1.0.117-~~),
 librust-similar-2+default-dev (>= 2.1.0-~~),
 librust-similar-2+inline-dev (>= 2.1.0-~~),
 librust-toml-0.5+default-dev (>= 0.5.7-~~),
 librust-walkdir-2+default-dev (>= 2.3.1-~~)
Provides:
 librust-insta+-cargo-insta-internal-dev (= ${binary:Version}),
 librust-insta+clap-dev (= ${binary:Version}),
 librust-insta+colors-dev (= ${binary:Version}),
 librust-insta+console-dev (= ${binary:Version}),
 librust-insta+csv-dev (= ${binary:Version}),
 librust-insta+default-dev (= ${binary:Version}),
 librust-insta+filters-dev (= ${binary:Version}),
 librust-insta+glob-dev (= ${binary:Version}),
 librust-insta+globset-dev (= ${binary:Version}),
 librust-insta+json-dev (= ${binary:Version}),
 librust-insta+pest-dev (= ${binary:Version}),
 librust-insta+pest-derive-dev (= ${binary:Version}),
 librust-insta+redactions-dev (= ${binary:Version}),
 librust-insta+regex-dev (= ${binary:Version}),
 librust-insta+ron-dev (= ${binary:Version}),
 librust-insta+serde-dev (= ${binary:Version}),
 librust-insta+toml-dev (= ${binary:Version}),
 librust-insta+walkdir-dev (= ${binary:Version}),
 librust-insta+yaml-dev (= ${binary:Version}),
 librust-insta-1-dev (= ${binary:Version}),
 librust-insta-1+-cargo-insta-internal-dev (= ${binary:Version}),
 librust-insta-1+clap-dev (= ${binary:Version}),
 librust-insta-1+colors-dev (= ${binary:Version}),
 librust-insta-1+console-dev (= ${binary:Version}),
 librust-insta-1+csv-dev (= ${binary:Version}),
 librust-insta-1+default-dev (= ${binary:Version}),
 librust-insta-1+filters-dev (= ${binary:Version}),
 librust-insta-1+glob-dev (= ${binary:Version}),
 librust-insta-1+globset-dev (= ${binary:Version}),
 librust-insta-1+json-dev (= ${binary:Version}),
 librust-insta-1+pest-dev (= ${binary:Version}),
 librust-insta-1+pest-derive-dev (= ${binary:Version}),
 librust-insta-1+redactions-dev (= ${binary:Version}),
 librust-insta-1+regex-dev (= ${binary:Version}),
 librust-insta-1+ron-dev (= ${binary:Version}),
 librust-insta-1+serde-dev (= ${binary:Version}),
 librust-insta-1+toml-dev (= ${binary:Version}),
 librust-insta-1+walkdir-dev (= ${binary:Version}),
 librust-insta-1+yaml-dev (= ${binary:Version}),
 librust-insta-1.43-dev (= ${binary:Version}),
 librust-insta-1.43+-cargo-insta-internal-dev (= ${binary:Version}),
 librust-insta-1.43+clap-dev (= ${binary:Version}),
 librust-insta-1.43+colors-dev (= ${binary:Version}),
 librust-insta-1.43+console-dev (= ${binary:Version}),
 librust-insta-1.43+csv-dev (= ${binary:Version}),
 librust-insta-1.43+default-dev (= ${binary:Version}),
 librust-insta-1.43+filters-dev (= ${binary:Version}),
 librust-insta-1.43+glob-dev (= ${binary:Version}),
 librust-insta-1.43+globset-dev (= ${binary:Version}),
 librust-insta-1.43+json-dev (= ${binary:Version}),
 librust-insta-1.43+pest-dev (= ${binary:Version}),
 librust-insta-1.43+pest-derive-dev (= ${binary:Version}),
 librust-insta-1.43+redactions-dev (= ${binary:Version}),
 librust-insta-1.43+regex-dev (= ${binary:Version}),
 librust-insta-1.43+ron-dev (= ${binary:Version}),
 librust-insta-1.43+serde-dev (= ${binary:Version}),
 librust-insta-1.43+toml-dev (= ${binary:Version}),
 librust-insta-1.43+walkdir-dev (= ${binary:Version}),
 librust-insta-1.43+yaml-dev (= ${binary:Version}),
 librust-insta-1.43.2-dev (= ${binary:Version}),
 librust-insta-1.43.2+-cargo-insta-internal-dev (= ${binary:Version}),
 librust-insta-1.43.2+clap-dev (= ${binary:Version}),
 librust-insta-1.43.2+colors-dev (= ${binary:Version}),
 librust-insta-1.43.2+console-dev (= ${binary:Version}),
 librust-insta-1.43.2+csv-dev (= ${binary:Version}),
 librust-insta-1.43.2+default-dev (= ${binary:Version}),
 librust-insta-1.43.2+filters-dev (= ${binary:Version}),
 librust-insta-1.43.2+glob-dev (= ${binary:Version}),
 librust-insta-1.43.2+globset-dev (= ${binary:Version}),
 librust-insta-1.43.2+json-dev (= ${binary:Version}),
 librust-insta-1.43.2+pest-dev (= ${binary:Version}),
 librust-insta-1.43.2+pest-derive-dev (= ${binary:Version}),
 librust-insta-1.43.2+redactions-dev (= ${binary:Version}),
 librust-insta-1.43.2+regex-dev (= ${binary:Version}),
 librust-insta-1.43.2+ron-dev (= ${binary:Version}),
 librust-insta-1.43.2+serde-dev (= ${binary:Version}),
 librust-insta-1.43.2+toml-dev (= ${binary:Version}),
 librust-insta-1.43.2+walkdir-dev (= ${binary:Version}),
 librust-insta-1.43.2+yaml-dev (= ${binary:Version})
Description: Snapshot testing library for Rust - Rust source code
 Source code for Debianized Rust crate "insta"
