=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.43.2 --all-targets --all-features
Features: test-name=rust-insta:@
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-rustc-version-0.4+default-dev, librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.43.2 --all-targets --no-default-features --features _cargo_insta_internal
Features: test-name=librust-insta-dev:_cargo_insta_internal
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-rustc-version-0.4+default-dev, librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.43.2 --all-targets --no-default-features --features clap
Features: test-name=librust-insta-dev:clap
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-rustc-version-0.4+default-dev, librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.43.2 --all-targets --no-default-features --features colors
Features: test-name=librust-insta-dev:colors
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-rustc-version-0.4+default-dev, librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.43.2 --all-targets --no-default-features --features console
Features: test-name=librust-insta-dev:console
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-rustc-version-0.4+default-dev, librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.43.2 --all-targets --no-default-features --features csv
Features: test-name=librust-insta-dev:csv
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-rustc-version-0.4+default-dev, librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test insta 1.43.2 --all-targets
Features: test-name=librust-insta-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-rustc-version-0.4+default-dev, librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
