## rust-insta 1.45.0

=== debian/changelog ===
rust-insta (1.45.0-1) unstable; urgency=medium

  * Team upload.
  * Package insta 1.45.0 from crates.io using debcargo 2.7.11
  * Drop bump-ron.patch, upstream has updated.
  * Update disable-test-format-rust-expression.patch for new upstream.
  * Unpin globset dependency, upstream pinned it for msrv reasons that
    are not relavent to Debian.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Dec 2025 14:33:49 +0000

rust-insta (1.43.2-2) unstable; urgency=medium

  * Team upload.
  * Package insta 1.43.2 from crates.io using debcargo 2.7.11
  * Update ron to 0.12.0

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Mon, 24 Nov 2025 21:56:21 +0100
