## rust-insta 1.46.1

=== debian/changelog ===
rust-insta (1.46.1-1) unstable; urgency=medium

  * Team upload.
  * Package insta 1.46.1 from crates.io using debcargo 2.7.11
  * Relax toml_edit dependency to allow version 0.24.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 15 Jan 2026 19:42:21 +0000
