=== debian/control ===
--- 
+++ 
@@ -41,10 +41,14 @@
  librust-similar-2+default-dev (>= 2.1.0-~~),
  librust-similar-2+inline-dev (>= 2.1.0-~~),
  librust-tempfile-3+default-dev,
- librust-toml-edit-0.23+default-dev,
- librust-toml-edit-0.23+display-dev,
- librust-toml-edit-0.23+parse-dev,
- librust-toml-edit-0.23+serde-dev,
+ librust-toml-edit+default-dev (<< 0.25-~~),
+ librust-toml-edit+default-dev (>= 0.23.0-~~),
+ librust-toml-edit+display-dev (<< 0.25-~~),
+ librust-toml-edit+display-dev (>= 0.23.0-~~),
+ librust-toml-edit+parse-dev (<< 0.25-~~),
+ librust-toml-edit+parse-dev (>= 0.23.0-~~),
+ librust-toml-edit+serde-dev (<< 0.25-~~),
+ librust-toml-edit+serde-dev (>= 0.23.0-~~),
  librust-toml-writer-1+default-dev,
  librust-walkdir-2+default-dev (>= 2.3.1-~~)
 Provides:
@@ -87,45 +91,45 @@
  librust-insta-1+toml-dev (= ${binary:Version}),
  librust-insta-1+walkdir-dev (= ${binary:Version}),
  librust-insta-1+yaml-dev (= ${binary:Version}),
- librust-insta-1.45-dev (= ${binary:Version}),
- librust-insta-1.45+-cargo-insta-internal-dev (= ${binary:Version}),
- librust-insta-1.45+clap-dev (= ${binary:Version}),
- librust-insta-1.45+colors-dev (= ${binary:Version}),
- librust-insta-1.45+console-dev (= ${binary:Version}),
- librust-insta-1.45+csv-dev (= ${binary:Version}),
- librust-insta-1.45+default-dev (= ${binary:Version}),
- librust-insta-1.45+filters-dev (= ${binary:Version}),
- librust-insta-1.45+glob-dev (= ${binary:Version}),
- librust-insta-1.45+globset-dev (= ${binary:Version}),
- librust-insta-1.45+json-dev (= ${binary:Version}),
- librust-insta-1.45+pest-dev (= ${binary:Version}),
- librust-insta-1.45+pest-derive-dev (= ${binary:Version}),
- librust-insta-1.45+redactions-dev (= ${binary:Version}),
- librust-insta-1.45+regex-dev (= ${binary:Version}),
- librust-insta-1.45+ron-dev (= ${binary:Version}),
- librust-insta-1.45+serde-dev (= ${binary:Version}),
- librust-insta-1.45+toml-dev (= ${binary:Version}),
- librust-insta-1.45+walkdir-dev (= ${binary:Version}),
- librust-insta-1.45+yaml-dev (= ${binary:Version}),
- librust-insta-1.45.0-dev (= ${binary:Version}),
- librust-insta-1.45.0+-cargo-insta-internal-dev (= ${binary:Version}),
- librust-insta-1.45.0+clap-dev (= ${binary:Version}),
- librust-insta-1.45.0+colors-dev (= ${binary:Version}),
- librust-insta-1.45.0+console-dev (= ${binary:Version}),
- librust-insta-1.45.0+csv-dev (= ${binary:Version}),
- librust-insta-1.45.0+default-dev (= ${binary:Version}),
- librust-insta-1.45.0+filters-dev (= ${binary:Version}),
- librust-insta-1.45.0+glob-dev (= ${binary:Version}),
- librust-insta-1.45.0+globset-dev (= ${binary:Version}),
- librust-insta-1.45.0+json-dev (= ${binary:Version}),
- librust-insta-1.45.0+pest-dev (= ${binary:Version}),
- librust-insta-1.45.0+pest-derive-dev (= ${binary:Version}),
- librust-insta-1.45.0+redactions-dev (= ${binary:Version}),
- librust-insta-1.45.0+regex-dev (= ${binary:Version}),
- librust-insta-1.45.0+ron-dev (= ${binary:Version}),
- librust-insta-1.45.0+serde-dev (= ${binary:Version}),
- librust-insta-1.45.0+toml-dev (= ${binary:Version}),
- librust-insta-1.45.0+walkdir-dev (= ${binary:Version}),
- librust-insta-1.45.0+yaml-dev (= ${binary:Version})
+ librust-insta-1.46-dev (= ${binary:Version}),
+ librust-insta-1.46+-cargo-insta-internal-dev (= ${binary:Version}),
+ librust-insta-1.46+clap-dev (= ${binary:Version}),
+ librust-insta-1.46+colors-dev (= ${binary:Version}),
+ librust-insta-1.46+console-dev (= ${binary:Version}),
+ librust-insta-1.46+csv-dev (= ${binary:Version}),
+ librust-insta-1.46+default-dev (= ${binary:Version}),
+ librust-insta-1.46+filters-dev (= ${binary:Version}),
+ librust-insta-1.46+glob-dev (= ${binary:Version}),
+ librust-insta-1.46+globset-dev (= ${binary:Version}),
+ librust-insta-1.46+json-dev (= ${binary:Version}),
+ librust-insta-1.46+pest-dev (= ${binary:Version}),
+ librust-insta-1.46+pest-derive-dev (= ${binary:Version}),
+ librust-insta-1.46+redactions-dev (= ${binary:Version}),
+ librust-insta-1.46+regex-dev (= ${binary:Version}),
+ librust-insta-1.46+ron-dev (= ${binary:Version}),
+ librust-insta-1.46+serde-dev (= ${binary:Version}),
+ librust-insta-1.46+toml-dev (= ${binary:Version}),
+ librust-insta-1.46+walkdir-dev (= ${binary:Version}),
+ librust-insta-1.46+yaml-dev (= ${binary:Version}),
+ librust-insta-1.46.1-dev (= ${binary:Version}),
+ librust-insta-1.46.1+-cargo-insta-internal-dev (= ${binary:Version}),
+ librust-insta-1.46.1+clap-dev (= ${binary:Version}),
+ librust-insta-1.46.1+colors-dev (= ${binary:Version}),
+ librust-insta-1.46.1+console-dev (= ${binary:Version}),
+ librust-insta-1.46.1+csv-dev (= ${binary:Version}),
+ librust-insta-1.46.1+default-dev (= ${binary:Version}),
+ librust-insta-1.46.1+filters-dev (= ${binary:Version}),
+ librust-insta-1.46.1+glob-dev (= ${binary:Version}),
+ librust-insta-1.46.1+globset-dev (= ${binary:Version}),
+ librust-insta-1.46.1+json-dev (= ${binary:Version}),
+ librust-insta-1.46.1+pest-dev (= ${binary:Version}),
+ librust-insta-1.46.1+pest-derive-dev (= ${binary:Version}),
+ librust-insta-1.46.1+redactions-dev (= ${binary:Version}),
+ librust-insta-1.46.1+regex-dev (= ${binary:Version}),
+ librust-insta-1.46.1+ron-dev (= ${binary:Version}),
+ librust-insta-1.46.1+serde-dev (= ${binary:Version}),
+ librust-insta-1.46.1+toml-dev (= ${binary:Version}),
+ librust-insta-1.46.1+walkdir-dev (= ${binary:Version}),
+ librust-insta-1.46.1+yaml-dev (= ${binary:Version})
 Description: Snapshot testing library for Rust - Rust source code
  Source code for Debianized Rust crate "insta"
